@charset "utf-8";
/* CSS Document */

/*全局*/
* {margin: 0;padding: 0;}
body {font:12px '微软雅黑',Arial, Helvetica, sans-serif;color: #636262; background:url(../images/bg_03.jpg);}
ul, li {list-style: none}
img {border: 0px;}
.clear {clear: both;overflow: hidden;height: 0;}
a {text-decoration: none;color: #1c1c1c;font-size: 12px;}
a:hover, a:active {text-decoration: none;color: #cf0202;}

/*首页*/
.top-yellow{ margin:0px auto; background-color:#f9bf00; height:5px; overflow:hidden;}
.home-top{ margin:0px auto; width:1200px; overflow:hidden; height:87px;}
.logo{ padding-top:23px; float:left;}
.top-hotline{ margin-top:16px; padding-left:55px; float:right; background:url(../images/24_hours.png) no-repeat 0px 5px; height:50px; line-height:20px;}
.top-hotline span{ font-size:24px; color:#0187ea;}

.home-nav{ margin:0px auto; background:url(../images/nav-bg.jpg); height:41px; overflow:hidden;}
.nav-info{ margin:0px auto; width:1250px; overflow:hidden;}
.nav-info ul li{ float:left; width:142px; height:36px; line-height:36px; text-align:center; background:url(../images/nav-ul-bg.jpg) no-repeat 141px 0px;}
.nav-info li a{ font-weight:bold; font-size:14px; color:#fff;}
.nav-info li a:hover{ background-color:#005390; display:block;}
.nav-info ul li.on{background-color:#005390; display:block;}

.home-banner{ margin:0px auto; overflow:hidden; font-size:0;}
.home-banner img{ width:100%;}


.conten-product{ margin:0px auto; margin-top:15px; width:1200px; overflow:hidden; border:1px solid #ececec; background-color:#fff;}
.classiflcation{ margin:20px 0px 0px 20px; float:left; width:235px;}
.class-top{ width:235px; background-color:#0053ae; height:37px; border-radius:5px 5px 0px 0px; text-align:center; color:#fff; line-height:37px; font-size:17px;}
.class-top span{ padding-left:3px; font-size:12px;}

.class-list{ padding:0px 5px 30px 5px; width:223px; border:1px solid #e5e5e5;}
.class-list ul li{ padding-left:30px; border-bottom:1px dashed #ccc; background:url(../images/sanjiao.jpg) no-repeat 10px 12px; line-height:34px; overflow:hidden;}
.class-list li a{ font-size:14px; color:#585858;}
.class-list .cate_left_m2 li{
    border-bottom: none;

}

.home-product{ margin-left:26px; float:left; width:910px; overflow:hidden;}
.product-top-bg{ height:34px;
    border-bottom:2px solid #0053ae;}
.product-title{ padding:7px 0px 0px 0px; margin:20px 0px 0px 10px; width:90px; border-bottom:2px solid #f9bf00;  text-align:center; font-size:16px; height:27px;}

.home-product-list{ width:920px; float:left;}
.home-product-list ul li{ margin:15px 18px 0px 0px; float:left; width:165px; height:154px; background-color:#eaeaea;}
.product-img{ margin-top:5px;width:165px; height:120px; text-align:center;position:relative;}
.product-img img{ width:152px; height:auto;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;max-width:152px;max-height:102px;}
.pro-name{ width:165px; height:30px; line-height:30px; overflow:hidden; text-align:center;}
.product-more{ padding:20px 20px 0px 0px; float:right;}


.home-case-top{ margin-top:20px;height:34px; width:1198px; border-bottom:2px solid #0053ae; float:left;}
.home-case-title{padding:7px 0px 0px 0px; margin:0px 0px 0px 10px; width:90px; border-bottom:2px solid #f9bf00;  text-align:center; font-size:16px; height:27px;}
.home-case-list{ padding-bottom:20px; width:1198px; float:left; overflow: hidden;}
.home-case-list  ul li{ margin:20px 10px 0px 30px; float:left; width:129px;}
.home-case-pic{ width:129px;height:104px;}
.home-case-pic img{
    width: 100%;
    height: 100%;
}
.home-img-title{ text-align:center; width:129px; height:20px; line-height:20px; overflow:hidden;}
.home-img-title a{ font-size:14px;}

.home-item{ margin:0px auto; width:1200px; overflow:hidden;}
.about-home{ width:482px; float:left;}
.about-top{ padding-left:10px;margin-top:30px; float:left; width:472px; background-color:#0053ae; height:34px; border-bottom:3px solid #f9bf00; font-size:16px; color:#fff; line-height:34px;}
.about-top span{ margin-right:10px; float:right; }
.about-top span a{font-size:11px; color:#fff;}
.about-pic{ float:left;}
.about-mess{ margin-top:3px; float:left; line-height:27px; width:482px;}

.home-news{ margin-top:30px;float:right; width:690px; background-color:#fff;}
.news-top{ padding:20px 15px 0px 20px; width:670px;  font-size:18px; color:#494949;}
.news-top span{ padding-left:15px;  font-size:14px; color:#7f7f7f;}
.more{float: right;}
.more a{padding-right:20px; color:#7f7f7f;}

.news-hread{ width:690px;height: 142px; overflow: hidden;}
.home-news-left{ margin:20px 0px 0px 20px; float:left; width:150px; height:120px; border:1px solid #dfdfdf;}
.home-news-right{ margin:15px 0px 0px 15px; float:left; width:464px;}
.right-title{ font-size:18px; color:#a40000;}
.right-title a{display: block; height: 24px;font-size:18px; color:#a40000; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.right-detail{ margin-top:30px;  width:464px; line-height:24px; height:70px; overflow:hidden; font-size:13px; color:#8f8f8f;}

.news-list{ margin:30px 0px 0px 20px; padding:10px 0px 0px 0px; width:660px; border-top:1px solid #ebebeb;}
.news-list ul{overflow: hidden;height: 145px;}
.news-list ul li{ padding:8px 0px 5px 10px; float:left; width:320px; height:20px; overflow:hidden; background:url(../images/sj-news.jpg) no-repeat 0px 13px;}
.news-list li a{ display: block;color:#8f8f8f;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news-list li a:hover{ color:#a40000; font-size:13px;}



/*关于我们*/
.inder-banner{ margin:0px auto; width:1400px; overflow:hidden; font-size:0;}
.inder-page{  margin:0px auto;margin-bottom:25px; padding-left:100px; width:1300px; height:37px; overflow:hidden; background-color:#fff;}
.inder-page ul li{ float:left; width:124px; height:37px; text-align:center; line-height:37px;}
.inder-page li a{ font-size:14px; color:#535353;}
.inder-page li a:hover{ background-color:#0053ae; display:block; color:#fff; font-weight:bold;}
.inder-blue a{color:#fff !important;background-color:#0053ae; display:block;  font-weight:bold;}

.contact-us{
    float:left;
    width: 234px;
    height: 145px;
    padding-left: 90px;
    padding-top: 50px;
    background: url(../images/contact.jpg);
    box-sizing: border-box;
    font-size: 18px;
}
.page-title{padding:7px 0px 0px 0px; margin:20px 0px 0px 10px;font-size:14px; height:27px; color:#454545;}
.page-title a{ font-size:14px; color:#7b7b7b;}
.fenge{ margin-left:15px; width:70px;border-bottom:2px solid #f9bf00;}
.inder-about-mess{ padding:20px 0px; line-height:26px; font-size:14px; color:#686868; width:897px;}


/*分页样式*/
.pages{ width:100%; text-align:center; padding:40px 10px 20px 0px; clear:both;}
.page{text-align:center;}
.page span,.page a{padding-left:20px;padding-right:20px;font-size:12px;color:#141414;line-height:37px;display:inline-block;border-radius:5px;background-color:#e5e5e5;margin-right:3px;}
.page .current,.page a:hover{background-color:#f5302a;color:#fff;}
.page em{display:inline-block;margin-left:10px;}
/*分页样式*/


/*新闻资讯*/
.inder-news-list{ margin:10px 0px 30px 0px;}
.inder-news-list ul li{ padding:20px 0px;border-bottom:1px dotted #ccc;}
.news-picture{ width:156px; position:absolute;}
.news-picture img{ width:156px; height:128px;}
.news-right{ margin-left:190px;width:703px;}
.news-inder-title{width:703px;}
.news-inder-title a{ font-size:1.1rem;}
.news-inder-title span{ float:right;}
.news-inder-detail{ margin-top:15px;line-height:24px; height:50px; overflow:hidden; font-size:0.8rem;}

.look-detail {
    margin-top: 13px;
    padding: 5px 30px;
    background-color: #f1f1f1;
    width: 60px;
    text-align: center;
}

.inder-detail{margin:10px 0px 30px 0px;}
.inder-detail h1{ padding:30px 0px 10px 0px;text-align:center; font-size:1.7rem;}
.edit{text-align:center; color:#a7a7a7;}


/*新闻资讯详细页*/
.conten-detail{ margin-top:20px; padding-top:20px;line-height:27px; font-size:0.8rem; border-top:1px dashed #ccc;}
.previous{ margin-top:30px; padding:10px 0px 0px 0px;border-top:1px dashed #ccc;font-size:0.9rem;}
.previous span{padding-right:5px;color:#325ba9;}
.previous a{ font-size:0.9rem; color:#626262;} 
.next-article{ padding:10px 0px 10px 0px;border-bottom:1px dashed #ccc;font-size:0.9rem;}
.next-article span{ padding-right:5px;color:#325ba9;}
.next-article a{font-size:0.9rem; color:#626262;}
.inder-about-mess{ padding-top:20px; margin:10px 0px 30px 0px; font-size:0.9rem; line-height:27px;}


/*产品详细*/
.produ-box{ margin-top:30px; float:left; width:380px; height:260px; border:1px solid #cdcdcd;position:relative;}
.produ-box img{ width:380px;height:auto;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
.produ-right{ float:right; width:470px;}
.pro-title{ margin-top:35px; font-size:25px; color:#01538f;}

.pro-info {
    overflow: hidden;
    margin-top: 10px;
    font-size: 14px;
    line-height: 30px;
    color: #818181;
    width: 450px;
}

.down{padding-left:60px; margin-top:50px; padding-top:70px; background:url(../images/pdf.jpg) no-repeat 0px 40px; border-top:1px dashed #ccc;}
.down-pdf a{ font-size:14px; font-weight:bold; color:#616161;}

.detail-top{ margin-top:25px; width:897px; border-bottom:1px solid #ccc; float:left;}
.detail-title{ padding:5px 10px; border:1px solid #cdcdcd; float:left; border-bottom:none; background-color:#f7f7f7; font-weight:bold;}
.detail-mess{ padding-bottom:20px; float:left; width:897px; line-height:28px; font-size:14px;}


/*工程案例*/
.inder-case{ padding-bottom:20px; float:left; width:910px;}
.inder-case ul li{ margin:20px 13px 0px 0px; float:left; width:290px;}
.inder-pic{ float:left; width:290px; height:212px;}

.inder-pic-title {
    float: left;
    width: 100%;
    height: 48px;
    line-height: 48px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    background-image: url(../images/pic-bg.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-color: #555555;
}
.inder-pic img{
    width: 100%;
    height: 100%;
}

/*底部*/
.footed{ margin:0px auto; margin-top:40px; background-color:#3a3a3a; overflow:hidden; height:116px;}
.foot-box{ margin:0px auto; width:1200px; overflow:hidden;}
.foot-left{ padding-top:25px; float:left; width:508px;}
.foot-nav{margin-bottom:5px; float:left; width:508px; color:#b2b2b2;}
.foot-nav a{  padding:0px 3px 0px 3px; color:#b2b2b2;}
.copyright{ margin-left:3px; width:505px; color:#b2b2b2; line-height:28px;}

.foot-right{ float:right; width:406px;}
.server-phone{ margin-top:18px; float:left; font-size:26px; color:#fff;}
.server-phone span{ font-size:12px; color:#aaa;}
.weixin{ margin-top:20px; float: right;}
.weixin img{
    max-width: 80px;
    max-height: 80px;
}
.weixin span{ padding-left:5px; padding-top:30px; float:right; color:#aaaaaa;}

.address-box{ margin:0px auto; background-color:#303030; overflow:hidden; height:50px;}
.address-item{ margin:0px auto; width:1200px; overflow:hidden;color:#b2b2b2; line-height:50px;}
.address-item span{ float:right;}
.address-item a{ color:#b2b2b2;}

.top_switch_lang {
    float: right;
    margin: 20px 20px 0 0;

}

.dlbtn{
    float: right;
}